<title>회원 정보 출력창</title>
<div>
  <table border="1" align="center" width="80%">
    <tr align="center" bgcolor="lightgreen">
      <td><b>아이디</b></td>
      <td><b>비밀번호</b></td>
      <td><b>이름</b></td>
      <td><b>이메일</b></td>
      <td><b>가입일</b></td>
      <td><b>수정</b></td>
      <td><b>삭제</b></td>
    </tr>

    <% memberList.forEach(member => {%>
    <tr align="center">
      <td><%=member.id%></td>
      <td><%=member.pwd%></td>
      <td><%=member.name%></td>
      <td><%=member.email%></td>
      <td><%=member.joinDate%></td>
      <td><a href="/member/modMemberForm/<%=member.id%>">수정하기</a></td>
      <td><a href="/member/removeMember?id=<%=member.id%>">삭제하기</a></td>
    </tr>
    <%});%>
  </table>
  <a href="/member/memberForm"><h1 style="text-align: center">회원가입</h1></a>
</div>
